From: <a href="/blend/av.cgi?id=660">Vishal</a><BR>
Date: 16 September 2002<P>

My response to the survey question is pretty well summed up in  <a href="/blend/wv.cgi?id=2002.02.19.19.00.7438">Soulmate</a> . This was actually my first submission to the blender, sorry to appear lazy but I don't like reposting any of my works. I used to believe this completely (sorry y'all have to read the poem to know wot I'm on about), not so sure anymore.<BR>
<BR>
Vish
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 16 September 2002<P>

wistful~<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.09.16.07.40.25234">Hollow Air</a> was quite excellent.  I enjoyed reading it very much.  Well done!!! :)<BR>
<BR>
Love and dangerous innocence, Ali
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 16 September 2002<P>

Still catching up on comments..<BR>
<BR>
Rennie~Heh if you must know I wrote "customer service" awhile ago. Actually, I think it was one of the very "poems" I wrote if not THE first. In order to buy my dream car I had decided the summer before my Senior year in highschool to get a job so I could arrive at the school in a new car for my last year. The only job available, and willing to hire a 17 year old brat like me was a local Lowes Home Improvement Warehouse. They said I had a nice personality and put me in the customer service desk. And well, having to serve the every whim of some fat contractor who couldn't get a college degree if he tried and thinks he owns the world is a nightmare all of its own.<BR>
<BR>
But I must say working in customer service is a enriching experience if you wish to work on some aspects of your personality. It teaches you self-control and how to work with someone who is obviously mad about their situation and to try and work toward a solution. A vital asset and skill if you wish to work with other people in a business-like atmosphere.  And well the girl I wrote it for was a fellow employee who worked with me in the customer service desk, who was also four years older than me ha.  After our "relationship" had ended I showed her the "poem" and she told me to keep writing that I had something. So, I guess working if I had never worked in customer service at Lowes I wouldn't be writing a comment to you right now. Crazyyy huh? ;-)<BR>
<BR>
Take care and all that customer-CAN-be-wrong stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 16 September 2002<P>

Cheers Gala, glad you enjoyed it. It was a fun challenge! Loving everybodies entries too, they're all soooooo different! Cool
<HR>
From: <a href="/blend/av.cgi?id=944">parker</a><BR>
Date: 16 September 2002<P>

Misti - <BR>
<BR>
I have lurked around this site for 3 years just to read your poems and stories.  Your poems are raw and vivid and wonderful and I could write about the same pain and darkness if I had any talent.  Thank you for writing what so many of us feel.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 September 2002<P>

Kindred_Spirit49: <a href="/blend/wv.cgi?id=2002.09.16.15.05.16137">Exposed</a> is lovely and I forgot to say that my "Only Fingertips of One Hello Away," was inspired from yours and a bump. Thanks for the inspiration.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 16 September 2002<P>

Parker~<BR>
Wow, thank you! My poems have changed drastically since '99. Personally, I think the stuff I wrote as Misti Velvet Rainwater is better than the stuff I've written as Misti Lake. But thank you for reading and appreciating. I encourage you to submit your own works. I'm sure you have more talent than you realize.<BR>
<BR>
eBuLLieNce!!!<BR>
Misti
<HR>